V-126-80 SRT version is incompatible with client config version.

V-126-80 SRT version is incompatible with client config version.

Article: 100046121
Last Published: 2019-08-13
Ratings: 0 0
Product(s): NetBackup

Problem

While preparing to restore a client, receiving an error indicating the SRT (Shared Resource Tree) version is not compatible with the client configuration version of a higher level.

 

Error Message

Example error from the Bare Metal Restore Management popup window:

⚠️ [Info] V-126-92 .
[Error] V-126-80 SRT version 7.7.3 is incompatible with client config
version 8.0.0. Please update SRT to at least 8.0.0 version.
[Error] V-126-3 bmrprep could not complete the requested
operation.

Please see logs for additional information.
[Info] V-126-43 Cleaning up. Please wait...
 (Status 1)

[screenshot]

 

Cause

The SRT version is at a lower level than the client configuration version.

 

Solution

  1. Recommend creating a new SRT at the same version as the client configuration.
  2. Once the SRT has been created at the matching level, the restore should be successful.

Suggest reviewing the section on Shared resource trees and following the steps for Creating a shared resource tree, per the Veritas NetBackup Bare Metal Restore Administrator's Guide.

Was this content helpful?